/* css For Hilton Head Customer Web Inquiry */
/* Author KMN  */
/* 02/22/2009*/

.header_image {
	padding:0px;
	border:0px solid black;
	margin:0px;
	border-collapse:collapse;
	position:relative;
}

/* basic elements */
body { 
	background: #000000 url('/ubs1/background.gif') repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	}
p { 
	font: 8pt/16pt georgia; 
	margin-top: 0px; 
	text-align: justify;
	}
h1 {
	font-size: 17px;
	color: #292773;

}
h2 {
	font-size: 14px;
	color: #333333;
}

h3 { 
	font-size: 14px;
	color: #333333;
}
h4 { 
	font-size: 14px;
	color: #333333;
}
li {
	font: normal 9pt georgia;
}
a:link { 
	font-weight: bold; 
	text-decoration: underline; 
	color: blue;
	}
a:hover, a:active { 
	text-decoration: underline; 
	color: red;
	}

/* specific divs */
#container { 
	background: transparent; 
	padding: 0px 0px 0px 0px;  
	margin-left: auto;
    margin-right:auto;
	border:0px;
	width:800px;
	
}

#header {
	left: 0px; 
	top: 0px; 
	height:20px;
	position: absolute;
}
#menu {
	left: 0px; 
	top: 0px; 
	width:160px;
	border:0px;
	position:relative;
	background:white;
	height:400px;
}
#menu table {
	padding:0px;
	margin:0px;
	border:0px;
	background-color:white;
	color:black;
	text-align:center;
	border:1px solid #335599;
}
#menu td {
	
	font-family:sans-serif;
	width:180px;
	border:0px solid #6688CC;
	text-align:left;
}
.link {
	font-family: Arial, sans-serif;
	font-size: 12px;
	color:#335599;
	font-weight:normal;
	text-decoration:none;
	padding-left:15px;
	height:24px;
}
.link_over {
	font-family: Arial, sans-serif;
	font-size: 12px;
	text-decoration:underline;
	padding-left:15px;
	cursor:pointer;
	height:24px;
	color:#335599;



}

#menu h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background:url('/ubs1/BarImg3.gif') repeat-x;
	padding-left:2px;
	color:#335599;
	margin:0px;
	height:23px;
	padding-top:3px;
}
#data_area_holder{
	left: 160px; 
	top: -400px; 
	height:400px;
	border:0px;
	position:relative;
	width:640px;
	text-align:left;
	background-color:white;
	font-family: Georgia, "Times New Roman", Times, serif;

}
#data_area {
	background-color:white;
	padding:10px;

}
#data_area table {
	width:100%;
	border:0px;
	border-collapse:collapse;
	background-color:white;
}
#data_area th {
	background-color:white;
	color:black;
	border:1px solid #335599;
	padding:3px;
	text-align:center;
}
#data_area td {
	border:1px solid #335599;
	background-color:white;
}
#data_area td.numeric {
	text-align:right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#data_area td.centered {
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#data_area td.normal {
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#data_area td.bill_right {
	text-align:right;
	font-family:"Andale Mono",fixed;
	font-size:11px;
}
#data_area td.bill_left{
	text-align:left;
	background-color:white;
	font-family:"Andale Mono",fixed;
	font-size:11px;
}
#data_area td.bill_center {
	text-align:center;
	background-color:white;
	font-family:"Andale Mono",fixed;
	font-size:11px;
}
#data_area td.text_left{
	text-align:left;
	background-color:white;
}
#data_area td.text_right{
	text-align:right;
	background-color:white;
}
#data_area td.text_center{
	text-align:center;
	background-color:white;
}
#data_area a:link, a:visited {
	color:black;
	font-weight:bold;
	text-decoration:underline;
}
#data_area a:hover {
	color:red;
	font-weight:bold;
	text-decoration:underline;
}
/* Styles for label/data grid info */
#data_area td.label {
	text-align:right;
	font-weight:bold;
	/* width:50%; */
	border:0px;
}
#data_area td.data {
	border:0px;
	background:white;
	text-align:left;
	vertical-align:top;
}

#account_header {
	font-size:12px;
}
#location_header {
	font-size:12px;
}
#error_message {
	font-weight:bold;
	color:red;
}
#data_area h3,h4 { 
	font-size: 14px;
	color: #333333;
}